## vapoursynth-vivtc-dmo 1

=== debian/changelog ===
vapoursynth-vivtc-dmo (1-dmo2) unstable; urgency=medium

  * Package name must be vapoursynth-vivtc

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 11:31:39 +0200

vapoursynth-vivtc-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 09:28:25 +0200
