=== debian/control ===
Source: vapoursynth-vivtc-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/vapoursynth/vivtc/releases
Rules-Requires-Root: no
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev (>= 55~),
 ninja-build, quilt

Package: vapoursynth-vivtc
Architecture: any
Conflicts: vivtc
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Field matcher and decimation filter for VapourSynth.
 Field matcher and decimation filter for VapourSynth similar to TIVTC.
