=== debian/watch ===
version=4

https://github.com/vapoursynth/vivtc/releases \
(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@
